<?php
/*
  $Id: checkout_shipping.php,v 1.3 2003/02/06 17:38:16 thomasamoulton Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Checkout');
define('NAVBAR_TITLE_2', 'Shipping Method');

define('HEADING_TITLE', 'Delivery Information');

define('TABLE_HEADING_SHIPPING_ADDRESS', 'Shipping Address');
define('TEXT_CHOOSE_SHIPPING_DESTINATION', 'Please choose from your address book where you would like the items to be delivered to.');
define('TITLE_SHIPPING_ADDRESS', 'Shipping Address:');

define('TABLE_HEADING_SHIPPING_METHOD', 'Shipping Method');
define('TEXT_CHOOSE_SHIPPING_METHOD', 'Please select the preferred shipping method to use on this order.');
define('TITLE_PLEASE_SELECT', 'Please Select');
define('TEXT_ENTER_SHIPPING_INFORMATION', 'This is currently the only shipping method available to use on this order.');

define('TABLE_HEADING_COMMENTS', 'Add Comments About Your Order');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Continue Checkout Procedure');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'to select the preferred payment method.');

define('TEXT_ENTER_SHIPPING_INFORMATION_1', 'Two shipping methods available:');
define('TEXT_ENTER_SHIPPING_INFORMATION_2', 'Shipping and handling charge is calculated according to our <b><a href="shipping_policy.php" target="_blank">terms</a></b>');
define('TEXT_ENTER_SHIPPING_INFORMATION_3', 'Now you can enjoy our express service for free:');
define('TITLE_FEE', 'Postage');

define('MODULE_SHIPPING_ITEM_TEXT_WAY_1', '<b>Airmail: </b>');
define('MODULE_SHIPPING_ITEM_TEXT_WAY_11', 'under 25 pcs');
define('MODULE_SHIPPING_ITEM_TEXT_WAY_2', '<b>Express: </b>');
define('MODULE_SHIPPING_ITEM_TEXT_WAY_221', 'under 6 pcs(+ USD 22.00)');
define('MODULE_SHIPPING_ITEM_TEXT_WAY_222', 'under 11 pcs(+ USD 20.00)');
define('MODULE_SHIPPING_ITEM_TEXT_WAY_223', 'under 25 pcs(+ USD 16.00)');
define('MODULE_SHIPPING_ITEM_TEXT_WAY_3', '<b>Free Express Service:</b> order above 25 pcs(including 25 pcs) at no additional charge to Airmail service.');
define('MODULE_SHIPPING_ITEM_TEXT_WAY_4', '(<b><font color=#FF0000>*Preferential S/H charge:</font></b> Order above 25 pcs (including 25 pcs) will be delivered by Express while the shipping charge is same as Airmail.
<br><font color=#FF0000>*Note:</font>All Express services are impossible for all batteries</b>)');
define('MODULE_SHIPPING_MUST_SELECT','Please select the preferred shipping method.');


?>
